<?php
defined('IN_HS') or exit('Access Denied');

require_once HS_ROOT."/include/template.func.php";

$action = $action ? $action : "update";
switch($action)
{
	case 'update':
		cache_all();
    template_cache();
		showmessage($LANG['all_cache_update_success']);
		break;
}
?>